
ChiliProject - Task # 174: Document config/configuration.yml on the Wiki

Status: Closed Priority: Normal
Author: Eric Davis Category: Documentation
Created: 2011-02-11 Assignee: Eric Davis
Updated: 2011-02-25 Due date:
Remote issue URL:
Description: A recent sync with Redmine brought in a new configuration system for email and other things 

(config/configuration.yml). The existing documentation needs to be reviewed and updated for this.

Associated revisions
2011-02-25 12:24 am - Eric Davis
[#174] Change Redmine to ChiliProject in the user configuration files

History
2011-02-14 06:24 am - Toshi MARUYAMA
I update source:config/configuration.yml.example .
http://www.redmine.org/projects/redmine/repository/revisions/4821

It is incompatible with commit:d449ac51 . 

2011-02-25 12:02 am - Eric Davis
- Assignee set to Eric Davis

- Status changed from Open to Closed

I've updated some of the existing docs and added [[Configuration File]] for more details documentation.

Toshi MARUYAMA wrote:
> I update source:config/configuration.yml.example .

We will be reviewing the latest Redmine commits after the 1.1.0 release, it will probably be pulled in with that one.

2011-02-25 01:02 am - Toshi MARUYAMA
- Status changed from Closed to Open

No fixed. Chili is incompatible with Redmine.

Current Chili code does not work "C:\Program Files\TortoiseHg\hg.exe" on Windows.
"/space space/git" does not work on Linux.

2011-02-25 01:03 am - Toshi MARUYAMA
You should cherry-pick http://www.redmine.org/projects/redmine/repository/revisions/4821 .

2011-02-25 09:22 pm - Eric Davis
- Status changed from Open to Closed

Toshi MARUYAMA:
I've opened #225 with your suggestions. This issue was only to document the configuration.yml file and not to pull in code into ChiliProject.
